<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- CSS -->
    <link rel="stylesheet" href="style.css">

    <title>Menú del tablero</title>
</head>
<body id="mainMenu">
    <script type="module" src="main.js"></script>
    <header>
        <div class="equityCarouselContainer" id="eqCarousel">
            
        </div>
    </header>
    <main>
        
        
        <section class="cardContainer" id="menuCardContainer">
            
        </section>
    </main>
    <footer class="mainMenuContent">
        <div class="welcomeBar" id="userBar">
            Hola Usuario! Menu de opciones
        </div>
    </footer>
</body>
</html>
